/* ====---- SITEAPP 003 ----==== */
#siteapp003{line-height:175%}

.app3-title h2{font-family:'Encode Sans Condensed',sans-serif;font-display:swap;color:#f0542c;font-size:30px;margin-bottom:15px}

.app3-desc-middle{display:table-cell;min-height:400px;vertical-align:middle}
@media only screen and (max-width:991px){.app3-desc-middle{min-height:inherit}}

.app3-desc{display:flex;align-items:center;justify-content:center;padding:0 15px;}
@media only screen and (max-width:991px){.app3-desc{display:block;margin-top:50px;height:inherit}}

img.app3-img-left{margin-left:15px;box-shadow:-15px 15px #e5e5e5}
img.app3-img-right{margin-right:15px;box-shadow:-15px 15px #e5e5e5}
@media only screen and (max-width:991px){
img.app3-img-right{margin-left:15px;margin-right:0}
#siteapp003 img{max-width:100%}
}
@media only screen and (max-width:767px){#siteapp003 img{max-width:97.5%}}
@media only screen and (max-width:599px){#siteapp003 img{max-width:96.5%}}
@media only screen and (max-width:479px){#siteapp003 img{max-width:96%}}
@media only screen and (max-width:419px){#siteapp003 img{max-width:95%}}
@media only screen and (max-width:359px){#siteapp003 img{max-width:94%}}

.app3-link{color:#f0542c;font-size:13px;font-weight:600;letter-spacing:.125em;text-decoration:none;cursor:pointer}
.app3-link:hover{color:#d4370f;text-decoration:none}
.app3-link::after{position:relative;top:2px;right:-10px;content:"\f3d6";font-family:"Ionicons";font-size:16px;transition:0.3s;line-height:14px}
.app3-link:hover::after{right:-20px;transition:0.5s}
